IPCS(1)

NAZWA
ipcs - udostępnij informacje o urządzeniach ipc

SKŁADNIA
ipcs [ -asmq ] [ -tclup ]
ipcs [ -smq ] -i id
ipcs -h

OPIS
ipcs udostępnia informacje o urządzeniach IPC, do których ma dostęp proces wywołujący. Opcja -i umożliwia podanie konkretnego identyfikatora (id) zasobu. Wtedy drukowane będą tylko dane dotyczące tego id. Zasoby mogą być określane następująco:

-m  segmenty dzielonej pamięci

-q  kolejki komunikatów

-s  tablice semaforów

-a  wszystko (domyślnie)

Format wyjściowy może być określony następująco

-t  czas

-p  pid

-c  twórca

-l  limity

-u  ogólnie

ZOBACZ TAKŻE
ipcrm(8)

AUTOR
krishna balasubramanian (balasub@cis.ohio-state.edu)